/*======================== Genaral CSS starts here===========================*/
body {
	background-color: black;
	height: auto;
	background-repeat: no-repeat;
	background-attachment: fixed;	
}

#content-wrapper {
	position: relative;
	width: 435px;
	height: auto;
	margin: auto;
	padding-bottom: 60px;
	/*border: 1px green solid;*/
}

#myNav{
	width: 0;
	/*overflow: hidden;*/
}

.title {
	font-family: 'Arimo', sans-serif;
	font-size: 53px;
	font-weight: 900;
	text-transform: uppercase;
	color: white;
	letter-spacing: -1px;
	margin-top: 150px;
}

.subtitle {
	font-family: 'Arimo', sans-serif;
	font-size: 25px;
	font-weight: 900;
	text-transform: uppercase;
	color: white;
	letter-spacing: 1px;
	margin-top: 25px;
}

.content {
	height: auto;
}

.content p {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: white;
	line-height: 23px;
}

.content p a {
	color: white;
	font-weight: 900;
	font-style: italic;
	transition: 0.3s;
}

.content p a:hover {
	color: grey;
}

.guide {
	position: absolute;
	top: 0;
	width: 768px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}

.button {
	position: relative;
    border: 1px white solid;
    color: white;
    width: 430px;
    height: 60px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
    cursor: pointer;
    margin-top: 20px;
}

.button:hover {
	color: grey;
    transition: 0.3s; /* Transition effects on hover (color) */
}

.pna_logo {
	margin-top: 40px;
	position: relative;
	background-repeat: no-repeat;
	/*border: 1px red solid;	*/
}

.coming_soon{
	font-family: 'Arimo', sans-serif;
	background-color: #961B2A;
	color: white;
	text-transform: uppercase;
	display:flex;
	justify-content:center;
	align-items:center;
}

input[type=text], textarea[name="message"], select, input[type=number] {
	position: relative;
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
    border: 1px white solid;
    border-radius: 5px;
    color: white;
    padding: 0 10px 0 10px;
    width: 415px;
    height: 36px;
    margin-top: 5px;
    background: transparent;
}

select {
    width: 435px;
    height: 40px;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
    background: url(../images/dropdown.png) 96% / 3% no-repeat;
}

select::-ms-expand { /* for IE 11 */
    display: none;
}

select option {
	background-color: #064244;
}

textarea[name="message"] {
	height: 115px;
	margin-bottom: 5px;
	overflow: auto;
}

p1 {
	position: relative;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	margin-top: 10px;
	color: red;
	text-transform: capitalize;
	font-style: italic;
	font-weight: 900;
}

p2 {
	font-family: 'Arimo', sans-serif;
	font-size: 20px;
	color: white;
	font-style: italic;	
}

.quote {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: white;
	font-style: italic;	
	margin-top: 30px;
	line-height: 23px;
}

#backToTop {
    display: flex;
    align-items: center;
    margin: auto;
    position: relative;
    height: 86px;
    width: 86px;
    margin-bottom: 50px;
    margin-top: 35px;
    background: url(../images/backToTop.png) no-repeat;
}

.pna_gallery {
	margin-top: 120px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 10px;
	padding-left: 10px;
	max-width: 830px;
	width: 90%;
	z-index: 10;
	/*border: 1px red solid;*/
}

.hideGallery {
	width: 84px;
	height: 84px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	background-image: url(../images/close_btn_white.svg);
	background-repeat: no-repeat;
}

.galleryBg {
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.9);
	width: 100%;
	min-height: 100%;
	z-index: 1;
	/*overflow: auto;*/
	/*border: 1px solid red;*/
}

.centerAlign {
  position: absolute;              
  top: 40%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}


/*.circle a {
    width: 86px;
    height: 86px;
    background: url(../images/close_btn.png) no-repeat;
    background-image: url(../images/close_btn.svg) no-repeat;
    background-position: center;
}
*/

/* ######################################################## Updated by Squall@2018-FEB ######################################################## */

.notify_red {
	position: relative;
	width: 18px;
	height: 18px;
	border-radius: 50px;
	top: -4px;
	left: -4px;
	z-index: 2;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d82525+1,d61616+50,661919+100 */
	background: rgb(216,37,37); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(216,37,37,1) 1%, rgba(214,22,22,1) 50%, rgba(102,25,25,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(216,37,37,1) 1%,rgba(214,22,22,1) 50%,rgba(102,25,25,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(155deg, rgba(216,37,37,1) 1%,rgba(214,22,22,1) 50%,rgba(102,25,25,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d82525', endColorstr='#661919',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.notification_number {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: white;
	position: absolute; 
	text-align: center;
	top: -2px;
	left: 1px;
	z-index: 3;
}

.notification {
	width: 36px;
	height: 32px;
	position: absolute; 
	top: -20px;
	left: 25px;
	z-index: 1;
	/*border: 1px blue solid;*/
}

.notification_svg {
    position: relative;
    top: -18px;
    z-index: 1;
}

.notification-new {
	width: 36px;
	height: 32px;
	position: absolute; 
	top: 170px;
	left: 325px;
	z-index: 1;
}

.nofify_new {
	width: 40px;
	height: 18px;
	border-radius: 50px;
	top: -10px;
	left: 12px;
}

.notification_text {
	/*width: 100%;*/
	letter-spacing: .25px;
	top: 0;
	left: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: white;
	z-index: 3;
	position: relative;
	/*border: 1px blue solid;*/
}

.deviceNotsuported_text {
	font-family: 'Arimo', sans-serif;
	font-style: italic;
	font-size: 22px;
	color: #2b2b2b;
	font-weight: 700;
}
/* ######################################################## Updated by Squall@2018-FEB ######################################################## */

/*======================== Responsive CSS starts here===========================*/
@media screen and (max-width:460px) { 

	#about {
		max-width: 460px;
		background-image: url(../images/bg_2_s.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;	
	}

	#title {
		max-width: 460px;
		background-image: url(../images/bg_1_s.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;	
	}

	#advertising,
	#partners_pna {
		max-width: 460px;
		background-image: url(../images/bg_3_s.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;	
	}

	#services {
		max-width: 460px;
		background-image: url(../images/bg_4_s.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;	
	}

	#contact {
		max-width: 460px;
		background-image: url(../images/bg_5_s.jpg);	
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;		
	}

	#partners {
		max-width: 460px;
		background-image: url(../images/bg_Partnership_s.jpg);	
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;		
	}

	#partners_screenVistas {
		max-width: 460px;
		background-image: url(../images/bg_ScreenVistas_s.jpg);	
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;		
	}

	#partners_visitorPoint {
		max-width: 460px;
		background-image: url(../images/bg_VisitorPoint_s.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;			
	}

	#testimonials {
		max-width: 460px;
		background-image: url(../images/bg_Testimonials_s.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;			
	}

	#media_manager {
		max-width: 460px;
		background-image: url(../images/bg_mm_s.jpg);	
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;		
	}


	.logo {
		position: relative;
		margin-top: 40px;
		margin-left: 25px;
		width: 138px;
		height: 51px;
		float: left;
		background: url(../images/logo.png);
		background-image: url(../images/logo.svg);
		background-repeat: no-repeat;
	}


	.menu{
		position: relative;
		margin-top: 50px;
		padding-right: 25px;
		float: right;
	}

	.menu img {
		width: 31px;
	}

	#content-wrapper {
		width: 280px;
	}


	.title {
		font-size: 35px;
	}

	.subtitle {
		font-size: 20px;
	}

	.content p {
		font-size: 19px;
		line-height: 20px;
	}


	.guide {
		width: auto;
	}

	.button {
	    padding: 12px;
	    width: 280px;
		font-family: 'Roboto', sans-serif;
		font-size: 16px;
	    margin-top: 40px;

	}

	.pna_logo {
		width: 239px;
		height: 65px;
		background: url(../images/pna_logo_s.png);		
		background-image: url(../images/pna_logo.svg);
		background-repeat: no-repeat;
	}

	.coming_soon {
		font-size: 15px;
		width: 170px;
		height: 38px;
		margin: 20px 0 20px 0;
	}

	input[type=text], textarea[name="message"], select, input[type=tel] {
	    width: 260px;
	    font-size: 20px;
	}

	select {
	    width: 280px;
	}

	.notification {
		top: -18px;
		left: 18px;
		/*border: 1px blue solid;*/
	}


} /*Mobile ends here*/


@media screen and (min-width:461px) and (max-width:768px) { 

	#about {
		max-width: 1920px;
		background-image: url(../images/bg_2_m.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;	
	}

	#title {
		max-width: 1920px;
		background-image: url(../images/bg_1_m.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;	
	}

	#advertising,
	#partners_pna {
		max-width: 1920px;
		background-image: url(../images/bg_3_m.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;	
	}

	#services {
		max-width: 1920px;
		background-image: url(../images/bg_4_m.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;	
	}

	#contact {
		max-width: 1920px;
		background-image: url(../images/bg_5_m.jpg);	
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;		
	}

	#partners {
		max-width: 1920px;
		background-image: url(../images/bg_Partnership_m.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;			
	}

	#partners_screenVistas {
		max-width: 1920px;
		background-image: url(../images/bg_ScreenVistas_m.jpg);	
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;		
	}

	#partners_visitorPoint {
		max-width: 1920px;
		background-image: url(../images/bg_VisitorPoint_m.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;			
	}

	#testimonials {
		max-width: 1920px;
		background-image: url(../images/bg_Testimonials_m.jpg);	
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;		
	}


	#media_manager {
		max-width: 1920px;
		background-image: url(../images/bg_mm_m.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;			
	}


	.logo {
		/*padding-left: 610px;*/
		/*position: absolute;*/
		position: relative;
		margin-top: 36px;
		margin-left: 25px;
		width: 173px;
		height: 65px;
		float: left;
		background: url(../images/logo.png);
		background-image: url(../images/logo.svg);
		background-repeat: no-repeat;
	}

	.menu{
		position: relative;
		margin-top: 50px;
		padding-right: 25px;
		float: right;
	}

	.guide {
		width: auto;
	}

	.pna_logo {
		width: 390px;
		height: 107px;
		background: url(../images/pna_logo.png);		
		background-image: url(../images/pna_logo.svg);
		background-repeat: no-repeat;
	}

	.coming_soon {
		font-size: 15px;
		width: 170px;
		height: 38px;
		margin: 20px 0 20px 0;
	}

	.notification {
		top: -18px;
		left: 18px;
		/*border: 1px blue solid;*/
	}

} /*Tablet ends here*/


@media screen and (min-width:769px) { 


	#about {
		max-width: 1920px;
		background-image: url(../images/bg_2.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;	
	}

	#title {
		max-width: 1920px;
		background-image: url(../images/bg_1.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;	
	}

	#advertising,
	#partners_pna {
		max-width: 1920px;
		background-image: url(../images/bg_3.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;	
	}

	#services {
		max-width: 1920px;
		background-image: url(../images/bg_4.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;	
	}

	#contact {
		max-width: 1920px;
		background-image: url(../images/bg_5.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;			
	}

	#partners {
		max-width: 1920px;
		background-image: url(../images/bg_Partnership.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;			
	}

	#partners_screenVistas {
		max-width: 1920px;
		background-image: url(../images/bg_ScreenVistas.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;			
	}

	#partners_visitorPoint {
		max-width: 1920px;
		background-image: url(../images/bg_VisitorPoint.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;			
	}

	#testimonials {
		max-width: 1920px;
		background-image: url(../images/bg_Testimonials.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;			
	}


	#media_manager  {
		max-width: 1920px;
		/*min-height: 1080px;*/
		background-image: url(../images/bg_mm.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;	
	}


	.logo {
		position: relative;
		margin-top: 36px;
		padding-left: 10px;
		width: 173px;
		height: 65px;
		/*border: 1px blue solid;*/
		float: left;
		background: url(../images/logo.png);
		background-image: url(../images/logo.svg);
		background-repeat: no-repeat;
	}

	.menu{
		position: relative;
		margin-top: 50px;
		padding-right: 10px;
		float: right;
	}

	.pna_logo {
		width: 390px;
		height: 107px;
		background: url(../images/pna_logo.png);		
		background-image: url(../images/pna_logo.svg);
		background-repeat: no-repeat;
	}

	.coming_soon {
		font-size: 15px;
		width: 170px;
		height: 38px;
		margin: 20px 0 20px 0;
	}


} /*Desktop ends here